\name{ibdhap.infer.vs.simu.plot}
\alias{ibdhap.infer.vs.simu.plot}

\title{
  create inference vs simulated plot
}
\description{
 
   If simulated data(true ibd state) is
available, this function creates a plot of how well ibd_haplo infers
segments based on segment length.
}
\usage{
ibdhap.infer.vs.simu.plot(states.dat, simu.dat, position = NA, lowess.col = "blue", ...)
}

\arguments{
  \item{states.dat}{ The data.frame created from running ibdhap.make.states on ibd_haplo
    output. 
}
  \item{simu.dat}{ The data.frame created from running ibdhap.make.states on
    simu.c/ibd_states.c output
}
  \item{position}{A position vector, with the same length as nrow(states.dat) describing the
    positions (in cM, M, or any other metric) of each marker. If
    positions is not included, "segment length" refers to number of SNPs
    making up a segment.
}
  \item{lowess.col}{ The color of the lowess smoothing line. If you do not want it, use
    lowess.col = NA
}
  \item{\dots}{ Traditional plot options
}
}
\value{
Each point in the plot represents a segment of true (simulated) ibd
(shared or not shared).  The x axis is the length of the segment, and
the y axis is  proportion snps called correctly within the true segment.
}
\author{
 MD Brown 
}

\examples{


}

